import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { basic } = api;

export async function queryInfo(data: string) { // empCode
  return request({
    url: basic.changeInfo,
    method: 'get',
    data,
  });
}

export async function updateInfo(params: object) {
  return request({
    url: basic.changeInfo,
    method: 'put',
    data: params,
  });
}
